<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<KBKRoot>
	<!-- 表示部分需要先后关系的脚本号，其他未在此列则排在此队列后
	先排sr系内容
	-->
	<group type="sr">
		<item id="40100" />
	</group>
	<group>
		<item id="30003"/>
		<item id="16001"/>
	</group>
</KBKRoot>
